<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1564 Julio, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 8, 16 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">92. 1564. Julio, 16.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Bernaldino Cola reclama de Juan de Aztiguieta, mercader difunto, cantidad de pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el teniente de alcalde mayor de la Villa de Colima, Pedro de Vivanco,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> fue presentada la siguiente petici&oacute;n:</P>
                  <P ALIGN="JUSTIFY">&quot;Bernaldino Cola, vecino desta Villa, parezco ante V.m. e digo que habr&aacute; cuatro meses poco m&aacute;s o menos que yo d&iacute; y prest&eacute; a Juanes de Aztiagueta</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> cien pesos en reales para enviallos a la Ciudad de M&eacute;xico a Alonso de la Puerta, su compa&ntilde;ero.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> E asimesmo le prest&eacute; otros veinte pesos de oro en reales que me pidi&oacute; Diego Pinz&oacute;n en nombre del dicho Juanes, que &eacute;l me [<I>pidi&oacute;</I>] para aviar una recua que enviaba el dicho Juanes cargada de cacao a la dicha Ciudad de M&eacute;xico al dicho Alonso de la Puerta, la cual llev&oacute; Juan Dom&iacute;nguez; e asimesmo dos cargas de cacao que yo le d&iacute; prestadas e asimesmo las d&iacute; y entregu&eacute; al dicho Juan de Aztiagueta. Y para averiguaci&oacute;n y declaraci&oacute;n de lo susodicho, lo declara en un testamento que dej&oacute; fecho, a donde me remito. E, si necesario fuere dar informaci&oacute;n de lo que as&iacute; pido, ante V.m. yo estoy presto y aparejado de lo dar&quot;. Pide mandamiento ejecutorio para que de los bienes que dej&oacute; el dicho Juan de Aztiagueta, se le pague lo adeudado.</P>
                  <P ALIGN="JUSTIFY">Notificado Diego N&uacute;&ntilde;ez de Guzm&aacute;n, defensor de los bienes de Juan de Aztiguieta, contest&oacute; que la reclamaci&oacute;n hecha por Bernaldino Cola no procede porque, como &eacute;l mismo afirma, fueron pesos que prest&oacute; a Alonso de la Puerta, quien es el verdadero deudor y no el difunto Aztiguieta; lo mismo habr&aacute; que decir de los 20 pesos enviados a Diego Pinz&oacute;n, quien fue el que los pidi&oacute;. Por tanto, &quot;V.m. debe mandar dar por libres a los dichos bienes&quot;. Por &uacute;ltimo, de aquello que Bernaldino Cola dice haber dado y entregado a Aztiguieta, &quot;no tiene c&eacute;dula ninguna, ni jura serle debidos&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Pedro D&aacute;vila Qui&ntilde;ones dio entrada a la causa, ordenando que ambas partes probaran sus dichos.</P>
                  <P ALIGN="JUSTIFY">El 21 de julio, Bernaldino Cola present&oacute; por testigos a Diego Pinz&oacute;n, Antonio de Carvajal, al escribano de la Villa Miguel Rodr&iacute;guez y a In&eacute;s &Aacute;lvarez, mujer de Luis de Grijalba, vecinos todos de la Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">Entre otras cosas, In&eacute;s &Aacute;lvarez declar&oacute; que Juan de Aztiguieta envi&oacute; a un mulato llamado Juan de Vargas para recoger una carga de cacao que Bernaldino Cola le prest&oacute;; dice tambi&eacute;n que despu&eacute;s de esto, fue a casa de Bernaldino Cola y los hall&oacute; contando cacao, &quot;e esta testigo les ayud&oacute; a contar el dicho cacao&quot;, que fueron dos cargas; luego, vio al mulato que recog&iacute;a las dos cargas a nombre de Aztiguieta. &quot;E esta testigo retiene por cierto que el dicho Juan de Aztiguieta nunca le pagaba al dicho Cola el dicho cacao ni dineros&quot;. La testigo declar&oacute; tener &quot;m&aacute;s de cuarenta a&ntilde;os e que esta testigo es suegra del dicho Cola&quot;.</P>
                  <P ALIGN="JUSTIFY">El escribano Miguel Rodr&iacute;guez dijo que conoc&iacute;a a Aztiguieta y a Bernaldino Cola de cinco a&ntilde;os a esta parte. Agrega que el 9 de julio pasado fue este testigo a casa de Juan de la Torre, donde estaba enfermo Juan de Aztiguieta, quien le dijo a este testigo &quot;que quer&iacute;a hacer e otorgar su testamento&quot;, encarg&aacute;ndole que as&iacute; lo dispusiera. Dice el escribano que en dicho testamento, Aztiguieta reconoce en una cl&aacute;usula que deb&iacute;a a Cola 120 pesos, quien se los hab&iacute;a prestado en reales de plata, y mandaba que se los pagaran de sus bienes, y asimismo le deb&iacute;a dos cargas de cacao de buen cacao que le hab&iacute;a prestado.</P>
                  <P ALIGN="JUSTIFY">El 8 de agosto, el alcalde mayor dict&oacute; sentencia: &quot;Fallo que el dicho Bernaldino Cola prob&oacute; bien&quot;, y por tanto, &quot;debo de condenar y condeno a que de los dichos bienes del dicho Juan de Aztiguieta se le den e paguen al dicho Bernaldino Cola los dichos ciento e veinte pesos del dicho oro com&uacute;n e las dos cargas de cacao bueno de dar e tomar&quot;. Testigos que estuvieron presentes Pedro de Vivanco, Pedro de Bobadilla y Diego Velasco, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 16 de agosto, despu&eacute;s de resumir los diversos pasados que la causa hab&iacute;a tenido, el alcalde mayor Pedro D&aacute;vila Qui&ntilde;ones dio mandamiento al alguacil mayor de la Villa para que requiriese a Diego N&uacute;&ntilde;ez de Guzm&aacute;n a &quot;que luego d&eacute; e pague&quot; a Bernaldino Cola los dichos 120 pesos de oro com&uacute;n y las dos cargas de cacao; &quot;e si luego no las diere e pagare, con m&aacute;s cinco pesos e medio de las costas del proceso de escribano e juez, le fazed ejecuci&oacute;n por todo ello en los dichos bienes&quot;.</P>
                  <P ALIGN="JUSTIFY">El 22 de agosto, Juan Merino, alguacil mayor de la Villa hizo ejecuci&oacute;n en los dichos bienes del difunto Aztiguieta, inventari&aacute;ndose los mismos ante Alonso Ruiz y Baltasar de Alcal&aacute;, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 24 de agosto, el negro Melchor, esclavo de Pedro de las Casas, dio el primer preg&oacute;n de almoneda p&uacute;blica.</P>
                  <P ALIGN="JUSTIFY">En 18 de septiembre, Bernaldino Cola otorg&oacute; poder a favor de &Aacute;lvaro de Grijalba &quot;para que pueda seguir y feneser ejecuci&oacute;n y pleito en el estado en que est&aacute; y recebir los pesos de oro y dar cartas de pago dello y lo seguir y feneser en todas instancias&quot;. Pas&oacute; ante el escribano Miguel Rodr&iacute;guez, siendo testigos don Alonso de Carvajal, Andr&eacute;s de Segura y Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">D&iacute;as antes, el 11 de septiembre, nuevo defensor de los bienes de Juan de Aztiguieta, Diego de Aguilar se opon&iacute;a a la ejecuci&oacute;n. El alcalde mayor, sin embargo, ratific&oacute; su mandamiento ejecutorio y mandaba avivar la voz de trance y remate, con fecha de 23 de septiembre. &Aacute;lvaro de Grijalba, por su parte, nombraba por fiador a Luis de Grijalba, alcalde ordinario de la Villa.</P>
                  <P ALIGN="JUSTIFY">En la plaza p&uacute;blica de la Villa se gritaron los pregones no apareciendo ponedor alguno. Por ello, &Aacute;lvaro de Grijalba pidi&oacute; que por cuanto &quot;&eacute;l tiene dada la fianza de la ley de Toledo&quot;, el alcalde mayor mandase &quot;se le d&eacute; una escritura de las ejecutadas en esta causa&quot;. Luego, el alcalde mayor mand&oacute; hacer tasaci&oacute;n de las costas, que fueron las siguientes: &quot;del principal, ciento y veinte y cinco pesos y medio del oro com&uacute;n; m&aacute;s dos cargas de buen cacao; las costas montan 3 pesos y medio. Las costas del alguacil a raz&oacute;n de cinco pesos. Primer ciento, cinco pesos, y los dem&aacute;s a raz&oacute;n de a dos pesos y medio, que monta seis pesos y siete tomines&quot;. As&iacute; lo mand&oacute; notificar el alcalde mayor al depositario de los bienes del difunto Aztiguieta, para que diere &quot;una escritura que vale la dicha cuant&iacute;a al dicho Bernaldino Cola&quot;.</P>
                  <P>Caja A4, exp. 8, 16 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Sabemos que por el resumen de la causa que har&aacute; don Pedro D&aacute;vila Qui&ntilde;ones el 16 de agosto siguiente, cuando da mandamiento ejecutorio al alguacil Juan Merino.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A lo largo del proceso se le llama indistintamente Juan o Juanes Aztiguieta o Aztiagueta.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Aztiguieta y Alonso de la Puerta ten&iacute;an suscrita carta de compa&ntilde;&iacute;a: <I>infra</I>, regº 97-99; adem&aacute;s lo que ya comentamos: <I>supra</I>, regº 22.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP8/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP8/010V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP8/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA4/EXP8/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>